Bug 629183 - [abrt] gedit-1:2.30.2-1.fc13: raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-1:2.30.2-1.fc13: raise: Process /usr/bin/gedit was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:75962ecc93f0fc05276972d544f...
:
: 598654 608161 610507 617702 623530 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-01 03:57 EDT by Artem V. Polishchuk
Modified: 2011-06-28 09:37 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 09:37:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (30.86 KB, text/plain)
2010-09-01 03:57 EDT, Artem V. Polishchuk
no flags Details

  None (edit)
Description Artem V. Polishchuk 2010-09-01 03:57:05 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: gedit '/home/avpme/\xd0\xa0\xd0\xbe\xd0\xb1\xd0\xbe\xd1\x87\xd0\xb8\xd0\xb9 \xd1\x81\xd1\x82\xd1\x96\xd0\xbb/update/annavov/wp-config.php'
component: gedit
crash_function: raise
executable: /usr/bin/gedit
kernel: 2.6.33.8-149.fc13.i686
package: gedit-1:2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1283326458
uid: 500
Comment 1 Artem V. Polishchuk 2010-09-01 03:57:08 EDT
Created an attachment (id=442353)
File: backtrace
Comment 2 Bob John 2010-09-23 09:09:59 EDT
Package: gedit-1:2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open a large file using gedit
2.Close gedit while the file is still loading
3.Reproduce Complete

All the above based on my GUESS : I GUESS it may be reproduced like this.


Comment
-----
I closed gedit while it is still loading files , !! maybe !!
Comment 3 ipsc-webmaster 2010-09-23 09:24:24 EDT
Problem, I have got this message before been able to close the window... and then the bug report message popd up.
Comment 4 stevdrey 2010-10-05 18:59:11 EDT
Package: gedit-1:2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Intenete abrir un respaldo en sql de 3 MB
Comment 5 Karel Klíč 2010-11-09 08:22:03 EST
*** Bug 598654 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 08:22:08 EST
*** Bug 608161 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-09 08:22:13 EST
*** Bug 610507 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-09 08:22:18 EST
*** Bug 617702 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-09 08:22:22 EST
*** Bug 623530 has been marked as a duplicate of this bug. ***
Comment 10 Robert Hollencamp 2010-11-15 10:23:12 EST
Package: gedit-1:2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open XML file that is not formatted / indented (all tags on one line)
2. Scroll around
3. Close gedit


Comment
-----
I doubt I can give you the file I encountered the error on, but if you can't figure it out based on the stack trace let me know and I'll use sed to strip out all the info from the XML file and replace it with dummy data
Comment 11 Bug Zapper 2011-05-31 10:50:09 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2011-06-28 09:37:19 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.